{
  "replace": false,
  "values": [
    "minecraft:nether_wart_block",
    "minecraft:red_terracotta",
    "minecraft:blackstone",
    "minecraft:cracked_polished_blackstone_bricks",
    "minecraft:smooth_basalt",
    "minecraft:stone"
  ]
}